.pick-table {
  border-collapse: collapse;
}

.pick-table tbody tr:hover {
  background-color: #dff0d8;
}

.pick-table tbody tr.chosen {
  color: white;
  background-color: #5cb85c;
}

.options-buttons-wrapper {
  width:auto;
  text-align:left;
  white-space: nowrap
}
